apiVersion: v2
appVersion: v2.25.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Prometheus
home: https://prometheus.io/
maintainers:
- name: OpenStack-Helm Authors
name: prometheus
sources:
- https://github.com/prometheus/prometheus
- https://opendev.org/openstack/openstack-helm-infra
version: 2024.2.0+e25a2011
